<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <body>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      {% for person in notes %}
      <tr>
        <td>{{ person.msg_to }}</td>
        <td>{{ person.msg_from }}</td>
        <td>{{ person.msg_title }}</td>
        <td>{{ person.msg_message }}</td>
      </tr>
      {% endfor %}
    </table>
  </body>
</html>
